{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "BlazorApp2/1.0.0": {
        "dependencies": {
          "BootstrapBlazor": "10.2.1",
          "BootstrapBlazor.FontAwesome": "10.0.0"
        },
        "runtime": {
          "BlazorApp2.dll": {}
        }
      },
      "BootstrapBlazor/10.2.1": {
        "runtime": {
          "lib/net10.0/BootstrapBlazor.dll": {
            "assemblyVersion": "10.2.1.0",
            "fileVersion": "10.2.1.0"
          }
        }
      },
      "BootstrapBlazor.FontAwesome/10.0.0": {
        "dependencies": {
          "BootstrapBlazor": "10.2.1"
        },
        "runtime": {
          "lib/net10.0/BootstrapBlazor.FontAwesome.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "BlazorApp2/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BootstrapBlazor/10.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-REIByteEiF7bs2maJ1GCnh34fEfLmDIA/P6qZIucU6JpcM8AKee4FVcOZv6G5eviDJj5yLn5XTauAIr1yeTPIg==",
      "path": "bootstrapblazor/10.2.1",
      "hashPath": "bootstrapblazor.10.2.1.nupkg.sha512"
    },
    "BootstrapBlazor.FontAwesome/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h2JcDjW5KH6EQLkxf93cRz4ccjUDx8rCbhU6OH9k7sqlCjzuLkwdsE1My6LCsL8FW9yMrmkukLdRyKVqsSa0ZA==",
      "path": "bootstrapblazor.fontawesome/10.0.0",
      "hashPath": "bootstrapblazor.fontawesome.10.0.0.nupkg.sha512"
    }
  }
}